Bug 161237 - [repocopy] kde 3 and 4 ports to new kde 4.7 ports
Summary: [repocopy] kde 3 and 4 ports to new kde 4.7 ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alberto Villa
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-02 16:20 UTC by Alberto Villa
Modified: 2011-10-17 01:21 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alberto Villa freebsd_committer 2011-10-02 16:20:08 UTC
PORTNAME changed:
accessibility/ktts -> accessibility/jovie
x11/kdebase4 -> x11/kde4-baseapps
x11/kdebase4-runtime -> x11/kde4-runtime
x11/kdebase4-workspace -> x11/kde4-workspace

new version of an old port:
graphics/gwenview -> graphics/gwenview-kde4
graphics/kamera -> graphics/kamera-kde4
graphics/libkdcraw -> graphics/libkdcraw-kde4
graphics/libkexiv2 -> graphics/libkexiv2-kde4
graphics/libkipi -> graphics/libkipi-kde4
textproc/raptor -> textproc/raptor2
Comment 1 Alberto Villa freebsd_committer 2011-10-02 16:27:54 UTC
State Changed
From-To: open->repocopy

portmgr is responsible for repocopies 


Comment 2 Alberto Villa freebsd_committer 2011-10-02 16:27:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

portmgr is responsible for repocopies
Comment 3 Joe Marcus Clarke freebsd_committer 2011-10-03 03:42:29 UTC
State Changed
From-To: repocopy->open

It looks like all of copies were either done, or you added these ports already. 
In any event, they are already in the repo. 


Comment 4 Joe Marcus Clarke freebsd_committer 2011-10-03 03:42:29 UTC
Responsible Changed
From-To: portmgr->avilla

It looks like all of copies were either done, or you added these ports already. 
In any event, they are already in the repo.
Comment 5 Alberto Villa freebsd_committer 2011-10-15 11:15:24 UTC
State Changed
From-To: open->repocopy

accessibility/ktts -> accessibility/jovie is still missing. This is the 
only thing keeping us from committing the big KDE update. 


Comment 6 Alberto Villa freebsd_committer 2011-10-15 11:15:24 UTC
Responsible Changed
From-To: avilla->portmgr

accessibility/ktts -> accessibility/jovie is still missing. This is the 
only thing keeping us from committing the big KDE update.
Comment 7 Joe Marcus Clarke freebsd_committer 2011-10-16 20:53:37 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 8 Joe Marcus Clarke freebsd_committer 2011-10-16 20:53:37 UTC
Responsible Changed
From-To: portmgr->avilla

Repocopy complete.
Comment 9 dfilter service freebsd_committer 2011-10-17 00:17:56 UTC
avilla      2011-10-16 23:17:47 UTC

  FreeBSD ports repository

  Modified files:
    graphics/gwenview-kde4 Makefile distinfo pkg-descr pkg-plist 
    graphics/kamera-kde4 Makefile distinfo pkg-descr pkg-plist 
    graphics/libkdcraw-kde4 Makefile distinfo pkg-descr pkg-plist 
    graphics/libkexiv2-kde4 Makefile distinfo pkg-descr pkg-plist 
    graphics/libkipi-kde4 Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit to document repocopy from KDE 3 to KDE SC 4.
  
  PR:             161237
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.41      +0 -0      ports/graphics/gwenview-kde4/Makefile
  1.12      +0 -0      ports/graphics/gwenview-kde4/distinfo
  1.3       +0 -0      ports/graphics/gwenview-kde4/pkg-descr
  1.13      +0 -0      ports/graphics/gwenview-kde4/pkg-plist
  1.30      +0 -0      ports/graphics/kamera-kde4/Makefile
  1.21      +0 -0      ports/graphics/kamera-kde4/distinfo
  1.2       +0 -0      ports/graphics/kamera-kde4/pkg-descr
  1.7       +0 -0      ports/graphics/kamera-kde4/pkg-plist
  1.18      +0 -0      ports/graphics/libkdcraw-kde4/Makefile
  1.11      +0 -0      ports/graphics/libkdcraw-kde4/distinfo
  1.3       +0 -0      ports/graphics/libkdcraw-kde4/pkg-descr
  1.7       +0 -0      ports/graphics/libkdcraw-kde4/pkg-plist
  1.21      +0 -0      ports/graphics/libkexiv2-kde4/Makefile
  1.9       +0 -0      ports/graphics/libkexiv2-kde4/distinfo
  1.2       +0 -0      ports/graphics/libkexiv2-kde4/pkg-descr
  1.7       +0 -0      ports/graphics/libkexiv2-kde4/pkg-plist
  1.22      +0 -0      ports/graphics/libkipi-kde4/Makefile
  1.7       +0 -0      ports/graphics/libkipi-kde4/distinfo
  1.4       +0 -0      ports/graphics/libkipi-kde4/pkg-descr
  1.9       +0 -0      ports/graphics/libkipi-kde4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter service freebsd_committer 2011-10-17 00:20:14 UTC
avilla      2011-10-16 23:19:55 UTC

  FreeBSD ports repository

  Modified files:
    accessibility/jovie  Makefile pkg-descr pkg-message pkg-plist 
    x11/kde4-baseapps    Makefile distinfo pkg-descr pkg-plist 
    x11/kde4-runtime     Makefile distinfo pkg-descr pkg-plist 
    x11/kde4-workspace   Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit to document repocopies:
    * accessibility/ktts -> accessibility/jovie;
    * x11/kdebase4 -> x11/kde4-baseapps;
    * x11/kdebase4-runtime -> x11/kde4-runtime;
    * x11/kdebase4-workspace -> x11/kde4-workspace.
  
  PR:             161237
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.9       +0 -0      ports/accessibility/jovie/Makefile
  1.2       +0 -0      ports/accessibility/jovie/pkg-descr
  1.4       +0 -0      ports/accessibility/jovie/pkg-message
  1.5       +0 -0      ports/accessibility/jovie/pkg-plist
  1.236     +0 -0      ports/x11/kde4-baseapps/Makefile
  1.85      +0 -0      ports/x11/kde4-baseapps/distinfo
  1.7       +0 -0      ports/x11/kde4-baseapps/pkg-descr
  1.83      +0 -0      ports/x11/kde4-baseapps/pkg-plist
  1.248     +0 -0      ports/x11/kde4-runtime/Makefile
  1.85      +0 -0      ports/x11/kde4-runtime/distinfo
  1.8       +0 -0      ports/x11/kde4-runtime/pkg-descr
  1.88      +0 -0      ports/x11/kde4-runtime/pkg-plist
  1.259     +0 -0      ports/x11/kde4-workspace/Makefile
  1.86      +0 -0      ports/x11/kde4-workspace/distinfo
  1.8       +0 -0      ports/x11/kde4-workspace/pkg-descr
  1.93      +0 -0      ports/x11/kde4-workspace/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 Alberto Villa freebsd_committer 2011-10-17 01:21:43 UTC
State Changed
From-To: open->closed

Repocopy done.